@charset "utf-8";



html, body, div, span, applet, object, iframe,

h1, h2, h3, h4, h5, h6, p, blockquote, pre,

a, abbr, acronym, address, big, cite, code,

del, dfn, em, font, img, ins, kbd, q, s, samp,

small, strike, strong, sub, sup, tt, var,

b, u, i, center,

dl, dt, dd, ol, ul, li,

fieldset, form, label, legend{

	margin: 0;

	padding: 0;

	border: 0;

	outline: 0;

	font-size: 100%;

	background: transparent;

}

body {

	line-height: 1;

}

ol, ul {

	list-style: none;

}

blockquote, q {

	quotes: none;

}

blockquote:before, blockquote:after,

q:before, q:after {

	content: '';

	content: none;

}



/* remember to define focus styles! */

:focus {

	outline: 0;

}



/* remember to highlight inserts somehow! */

ins {

	text-decoration: none;

}

del {

	text-decoration: line-through;

}



/* tables still need 'cellspacing="0"' in the markup */

 

.clear {

	clear:both;

}

.flt-left {

	float:left;

}

.flt-right {

	float:right;

}

.flt-none {

	float:none !important;

}

/* Layout Styles */



#outer-pane {

	width:980px;

	background:#fff;

	padding:0 8px;

	margin:0 auto;

}

/* $__ Header

================================================== */

#header .top-pane {

	padding-bottom:10px;

}

#logo {

	background:url(../../images/nikah_in_kerala.png) no-repeat left top;

	width:300px;

	float:left;

	margin:12px;

}

#logo a {

	height:86px;

	display:block;

	text-indent:-9999px;

	overflow:hidden;

}

.right-pane {

	width:544px;

	float:right;

}

.share-pane {

	background:url(../images/share-bg.gif) no-repeat left top;

	padding:0 0 0 20px;

	float:right;

	margin-bottom:15px;

}

.share-pane .right-curve {

	background:url(../images/share-bg.gif) no-repeat right top;

	height:29px;

	padding:2px 20px 0 0;

}

.profile-name {

	margin-top:10px;

	float:right;

	font:bold 12px Arial, Helvetica, sans-serif;

	color:#5aa127;

}

.nav-pane {

	height:47px;

	background:url(../images/nav-bg.gif) repeat-x left top;

}

.nav-pane .left-curve {

	background:url(../images/nav-curves.gif) no-repeat left top;

	width:6px;

	float:left;

	height:47px;

}

.nav-pane .right-curve {

	background:url(../images/nav-curves.gif) no-repeat right top;

	width:13px;

	float:right;

	height:47px;

}

.nav-pane .side-nav {

	float:right;

	font:bold 13px/47px Arial, Helvetica, sans-serif;

	color:#a11a1c;

}

.nav {

	float:left;

}

.nav li {

	float:left;

	font:bold 13px Arial, Helvetica, sans-serif;

	color:#a11a1c;

}

.nav li a,.nav-pane a {

	display:inline-block;

	padding:0 13px;

	font:bold 13px/47px Arial, Helvetica, sans-serif;

	color:#a11a1c;

	text-decoration:none !important;

}

.nav li a:hover,.nav-pane a:hover {

	color:#000066;

}



/* $__ Footer

================================================*/

#footer {

	border-top:#cdcdcd 1px solid;

	padding-top:20px;

	margin-top:3px;

	text-align:center;

	font:normal 12px Arial, Helvetica, sans-serif;

	color:#180301;

}

#footer p {

	padding:0 0 16px;

}

#footer a {

	font:normal 12px Arial, Helvetica, sans-serif;

	color:#180301;

	text-decoration:none;

}

#footer a:hover {

	text-decoration:underline;

}









.buton2{	

	background-image:url(../images/but_glow_img.gif);

	background-repeat:repeat-x;

	height:24px;

	border:#E0E0E0 1px solid;

	font-weight:bold;

	color:#000066;

	font-size:12px;

	width:100px;

}